html { font-size: 14px; }          /* default biasanya 16px */
body { font-size: 14px; }          /* mengikuti html */

/* Teks pertanyaan & deskripsi */
.question-title, .ls-question-text { font-size: 1rem; line-height: 12px;  }
.question-help, .help-block, .text-muted { font-size: 14px;  }

/* Jawaban (radio/checkbox/dropdown/teks) */
.answer-container, .ls-answers { font-size: 1rem; }
.radio label, .checkbox label, label { font-size: 1rem; }

/* Input form (textbox/textarea/select) */
.form-control, input, select, textarea { font-size: 1rem; }

.large-heading { font-size: 32px; line-height: 1.3;}

.question-container .question-help-container .answer-container {
      line-height: 1.3;
}
.question-container .asterisk {
  display: none !important;
}